# Generated by Django 2.0 on 2018-08-14 04:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='audio',
            name='artist',
            field=models.CharField(default='', max_length=100, verbose_name='Артист'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='video',
            name='format',
            field=models.CharField(default=0, max_length=100, verbose_name='Формат'),
            preserve_default=False,
        ),
    ]
